OpenVDB 13.0.0

Loading...
Searching...
No Matches
Divergence< ScaleTranslateMap, CD_2ND > Struct Reference

`#include <openvdb/math/Operators.h>`

## Static Public Member Functions
template<typename Accessor>
static Accessor::ValueType::value_type | result (const ScaleTranslateMap &map, const Accessor &grid, const Coord &ijk)
template<typename StencilT>
static StencilT::ValueType::value_type | result (const ScaleTranslateMap &map, const StencilT &stencil)

## Detailed Description

Full template specialization of Divergence scale and translate, 2nd order

## Member Function Documentation

## ◆ result() [1/2]

template<typename Accessor>

Accessor::ValueType::value_type result | ( | const ScaleTranslateMap & | map,
|  | const Accessor & | grid,
|  | const Coord & | ijk )
| inline static

## ◆ result() [2/2]

template<typename StencilT>

StencilT::ValueType::value_type result | ( | const ScaleTranslateMap & | map,
|  | const StencilT & | stencil )
| inline static